Subject: bug#38282: 26.3; goto-line should not share input history with other commands

From: Robert Pluim <[email-masked]>
Date: Fri, 22 Nov 2019 09:40:26 +0100

>>>>> On Fri, 22 Nov 2019 08:57:52 +0100, Michael Albinus <[email-masked]> said:

    Michael> Lars Ingebrigtsen <[email-masked]> writes:
    >>>> If debbugs-gnu-bugs et al uses read-number, Iʼm all in favour.
    >>> 
    >>> If you could marry read-number and completing-read-multiple - patches
    >>> welcome :-)
    >> 
    >> Hm.  I've never looked at completing-read-multiple before (I didn't know
    >> that it existed), but I don't see the connection?

    Michael> debbugs-gnu-bugs uses completing-read-multiple, Robert has asked to use
    Michael> read-number there. That's why I've mentioned it.

Well, I assumed it did. But it doesnʼt.

Robert